@import url('header.css');
@import url('home.css');
@import url('sobre.css');
@import url('produtos.css');
@import url('institucional.css');
@import url('contato.css');
@import url('footer.css');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --color-primary-1: #ffffff;
    --color-primary-5: #00003c;
    --color-primary-3: #d4ad68;
    --color-primary-2: #00000033;
    --color-primary-4: #8585a1;
    --color-primary-6: #d4dbe5;
    --color-primary-7: #191919;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--color-primary-1);
    color: var(--color-primary-5);
    font-family: Arial, Helvetica, sans-serif;
}

section {
    padding: 28px 8%;
}

.btn-default {
    text-decoration: none;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-primary-3);
    border-radius: 12px;
    padding: 10px 14px;
    font-weight: 600;
    box-shadow: 0px 0px 10px 2px var(--color-primary-2);
    cursor: pointer;
    transition: background-color .3s ease;
}

.zap {
    text-decoration: none;
    color: var(--color-primary-5);
}

.btn-default:hover {
    background-color: var(--color-primary-4);
}

.social-media-buttons {
    display: flex;
    gap: 18px;
}

.social-media-buttons a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 40px;
    background-color: var(--color-primary-1);
    font-size: 1.25rem;
    border-radius: 10px;
    text-decoration: none;
    color: var(--color-primary-5);
    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.2);
    transition: box-shadow .3s ease;
}

.social-media-buttons a:hover {
    box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.2);
}

.section-title {
    color: var(--color-primary-5);
    font-size: 2.1875rem;
}

.section-subtitle {
    font-size: 1.563rem;
} 